html, body {
    margin: auto;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.header {
    width: 100%;
    padding-top: 1vh;
    padding-bottom: 1vh;
    background-color: white;
}

.logo {
    margin-left: 3%;
    height: 9vh;
}

.slogan {
    float: right;
    margin-top: 4.5vh;
    margin-right: 3%;
    transform: translateY(-50%);

    color: #777;
    font-size: 150%;
}

.background-image {
    position: fixed;
    top: 0;
    min-width: 100vw;
    z-index: -1;
    min-height: 100vh;

    /* wtf, apple https://stackoverflow.com/a/33246118 */
    transform: translate3d(0, 0, 0);
}

.contentwrapper {
    margin-top: 1%;
    margin-bottom: 1%;
}

.content {
    display: inline-block;
    background-color: white;
    margin: 1% 2%;
    padding: 1%;
    border-radius: 20px;
    border: 3px solid #F7F7F7;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 5px rgba(0, 0, 0, 0.075);
    text-align: justify;
    position: relative;
}

.left {
    width: 60%;
    margin-right: 0;
}

.right {
    vertical-align: top;
    width: 29%;
    margin-left: 0;
    float: right;
    clear: both;
}

.footer {
    width: 100%;
    padding-top: 1vh;
    padding-bottom: 1vh;
    background-color: white;
    overflow: auto;
}

#footer-container {
    width: 75%;
    margin-right: auto;
    margin-left: auto;
    display: table;
}

.footer-links {
    display: table-cell;
    vertical-align: middle;
}

.footer-links > a {
    margin-right: 3%;
    color: #777;
    text-decoration: none;
}

.social-media-link {
    display: table-cell;
    vertical-align: middle;
}

.social-media-link a {
    text-decoration: none;
}

.m-btn.blue {
    padding: 10px;
    color: white;
    text-shadow: none;
    background-color: #4d90fe;
}

/*.cc_container .cc_btn {
	background-color: #e4e4e4 !important; /* Farbe des Buttons */
/*	color: #000 !important; /* Textfarbe des Buttons */
/*	}
	 
	.cc_container {
	background: #1f6888 !important; /* Hintergrundfarbe des gesamten Bereichs */
/*	color: #fdfdfd !important; /* Schriftfarbe des gesamten Bereichs */
/*	}
	 
	.cc_container a {
	color: #31a8f0 !important; /* Textlink-Farbe "Mehr Infos" */
/*	}
	